elementary config

Elementary_config Command

Elementary_config Command

elementary_config

Collection of Enlightenment libraries

Maintainer: Debian Pkg-e Team



Section: misc

Install elementary_config

  • Debian apt-get install libelementary-bin Click to copy
  • Ubuntu apt-get install libelementary-bin Click to copy
  • Arch Linux pacman -S efl Click to copy
  • Kali Linux apt-get install libelementary-bin Click to copy
  • Fedora dnf install efl Click to copy
  • Raspbian apt-get install libelementary-bin Click to copy
  • macOS brew install efl Click to copy

efl

Collection of Enlightenment libraries

libelementary-bin

EFL-based widget set library - helper programs

Elementary is a widget set based on the Enlightenment Foundation Libraries, primarily aimed at creating graphical user interfaces for mobile and embedded devices. This package contains the elementary_run and elementary_quicklaunch helpers

To install the latest version of elementary_config in your favorite operating system just copy the elementary_config installation command from above and paste it into terminal. It will download and install the latest version of elementary_config 2022 package in your OS.